body{
    background-color:bisque;
}

img{
    border: 5px dotted black;
    padding: 2px;
    margin: 3px;
    border-radius: 300px / 200px;

}

th{
    background-color:orangered;
}

.teknologiforståelse{
    background-color: aqua;
}

.phc{
    background-color:greenyellow;
}

.kpc{
    background-color: lime;
}

.yff{
    background-color:deeppink;
}

